/*  HTML5 ? Boilerplate  */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select {vertical-align:middle;}

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea {   color: #444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }

a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #66554b; }
/* a:hover { color: #036; } */

ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #F37021; color:#fff; text-shadow: none; }
::selection { background:#F37021; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #FF5E99; } 

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; } 
.visuallyhidden { position: absolute !important; clip: rect(1px, 1px, 1px, 1px); }
.noborder { border:none !important; }
.nomargin { margin:0px !important; }
.nopadding { padding:0px !important; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden; } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==CUSTOM STYLES
--------------------------------*/

.merlo { font-family: "adobe-text-pro-1","adobe-text-pro-2",sans-serif; }

.base h1, #framework h1 { font-size:30px; margin:0 0 15px; color:#F37021; font-weight:normal; }
.base h2, #framework h2 { font-size:16px; margin:0 0 10px; }
.base h3, #framework h2 { font-size:16px; margin:0 0 5px; }
.base h4, #framework h2 { font-size:12px; font-weight:normal; }

.base p, #framework p { font-size:15px; margin:15px 0; line-height:1.5; }

.base a #framework a { color:#336699; text-decoration:underline; }
a {outline:none;}
a:hover {  }

blockquote { margin:20px 0px; padding:10px 20px; background:#e8e8e8; position:relative; }

.base ul, ol { font-family:helvetica, arial, sans-serif; font-size:13px; padding:0 0 0 20px; }
.base ul, .base ol { margin:10px 0; }
.base ul li { padding:0 0 0 5px; list-style-type:disc; margin:0 0 5px; }
.base ol li { list-style-type:decimal; margin:0 0 5px; }
.base li ol { padding:0 0 0 40px; }
.base li ul {  }

.orange {color:#F37021;}

body { background-image:url("../images/background/body_bg_repeat2.jpg"); background-repeat:repeat-y; background-position:center; background-color:#000; }
#home #container { width:932px; }
#container { width:928px; margin:0 auto; background:#fff; }
header { height:92px; position:relative; }
.interior header { margin:0 0 10px; }
header #logo a { background:url("../images/buttons/ushmm-logo.png"); top:0px; left:0px; height:92px; width:158px; position:absolute; text-indent:-999em; }

header form { position:absolute; left:655px; top:10px; }
header form fieldset {position:relative;}
header form legend { font-weight:bold; font-size:12px; }
#quicksignup input {
    -moz-box-shadow:inset 0 0 5px #c8c8c8;
    -webkit-box-shadow:inset 0 0 5px #c8c8c8;
    box-shadow:inset 0 0 5px #c8c8c8;
    border:1px solid #ccc;
    padding:5px 4px 3px;
    font-size:10px;
}
#quicksignup #splash-email {width:100px;}
#quicksignup #splash-zip {width:55px;}
#quicksignup input#quicksignup-submit {
   -moz-box-shadow:inset 0 0 0px #000000;
   -webkit-box-shadow:inset 0 0 0px #000000;
   box-shadow:inset 0 0 0px #000000;
   border:none;
   background:#f37021;
   color:#fff;
   text-transform:uppercase;
   padding:0px;
}

header form label { display: none; }
.hiddenClass = { display: none; clear: none; }

nav { left:218px; top:65px; position:absolute; width:698px; }
nav li {display:inline; border-right:1px solid #85878a; padding:0 5px; font-size:14px; }
nav li.last { padding:0px; }
nav a {text-transform:uppercase; text-decoration:none; }

#home a, #home a:hover {text-decoration:none;}
a.more { font-size:10px; color:#000; font-weight:bold; }

footer { padding:20px 0; }
footer ul {text-align:center;}
footer li { display:inline; padding:0 6px 0 10px; border-right:1px solid #85878a; }
footer li a { color:#85878a; text-transform:uppercase; font-family:arial; font-size:10px; font-weight:bold; }

/* ==HOMEPAGE
--------------------------------*/

#feature { height:402px; position:relative; }
#feature-callout { position:absolute; width:385px; top:16px; left:500px; }
#callout-top { background:#000; color:#fff; padding:10px 20px; font-family:georgia, serif; font-size:14px; }
#callout-top h1 { font-size:46px; color:#f37021; margin:0 0 15px; font-weight: normal; }
#callout-bot { padding:10px 20px; font-size:18px; text-transform:uppercase; margin:0 0 10px; background:#fff; }
#callout-bot a { color:#f37021; border-bottom:1px solid;}
#home-gallery { background:#66554b; padding:17px 0 17px 17px; }
.home-gallery-entry { background-position:top center; background-repeat:no-repeat; width:76px; height:76px; float:left; margin:0 6px 6px 0; position:relative; }
.home-gallery-entry a { position:absolute; width:76px; height:76px; }

.home-cols { padding:15px 2%; overflow:hidden; }
.home-column { float:left; border-right:1px solid #ccc; padding:0 2% 4000px 0; margin:0 2% -4000px 0; float:left; width:30% }
.home-column h2 { text-transform:uppercase; font-size:16px; color:#000; margin:0 0 15px; }

#home .entry { margin:0 0 20px;  }
.base p.entry-date {margin-top:0px;}
.entry-date { color:#66554b; font-style:italic; }
.entry h3 a { font-size:16px; color:#66554b; }
#home .entry img, #news .entry img { float:left; margin:0 10px 0px 0; }

.home-tweet { margin:0 0 10px 0; border-bottom:1px solid #f8f8f8; padding:0 0 10px; }
.home-tweet:last-child {border:none;}

#twitter_div, .ttWidget { width: 275px; }

.news-column { width: 475px !important; }
.video-column { width: 380px; }
.twitter-column { width: 380px; margin-top: 20px !important; }
.tweet { margin-bottom: 20px; }
.tweet span { display: block; }
.tweet p { float: left; width: 320px; }


/* ==INTERIOR
--------------------------------*/

.interior #content {padding:20px 25px; background-image:url("../images/background/top-fuzz.png"); background-repeat:no-repeat; }
.interior#gallery #main {padding:20px 0px 20px 25px; background-image:url("../images/background/top-fuzz.png"); background-repeat:no-repeat; }
#gallery.interior #content {padding:0px; background-image:none;}
.pagination { margin:20px 0; }

/*news*/
#news .entry-date {margin:0px;}
#news p {margin:0px;}

/*gallery*/
#gallery-header { padding:0 20px 0 0; }

.interior .entry { background:#f5f5f5; padding:15px 20px; border:1px solid #d7d7d7; margin:0 10px 10px 0; }
.entry .identified { background:url("../images/buttons/update_flag.png"); width:68px; height:27px; position:absolute; left:-6px; top:5px; }
#gallery .entry p {width:115px;} 
.gallery .entry a {text-decoration:none;}
.interior .pagination a {text-decoration:none;}

footer a {text-decoration:none;}
#single-pagination a {text-decoration:none;}

/*individual*/
#child-image {width:430px;}
#child-image ul { margin:0px; padding:0px; text-align:center; margin:5px 0 0 0; }
#child-image li { list-style-type:none; display:inline; margin:0 20px; }
#child-image li a { font-weight:bold; color:#f57021; }
#copyright_data { margin-top:0px; font-size:9px; }

#info-col {width:425px;}
#info-col h2 { margin:20px 0 0 0; }
#info-col .button {
  background-color: #f37021;
  background-image: -moz-linear-gradient(top, #f37021, #d85f16);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f37021),color-stop(1, #d85f16));
  background-image: -webkit-linear-gradient(#f37021, #d85f16);
  background-image: linear-gradient(top, #f37021, #d85f16);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f37021', EndColorStr='#d85f16');
  border:none;
  padding:10px;
  text-transform:uppercase;
  font-size:18px;
  margin:10px 0;
 }

.button-cont { margin:10px 0; display:block; padding:8px 0; }
.share { display:block; margin:15px 0 10px; border-top:1px solid #c8c8c8; padding:25px 0 0 0; }
#info-col a.button {color:#fff;}

.interior td h4 { display:inline; font-weight:bold; }
.interior td { font-size:13px; color:#444; padding:0 0 8px; }

/* browse by name */
.name {width:280px;}
#name-navigation { text-align:center; margin:10px 0 20px 0; }
#name-navigation a { margin:0 9px; font-weight:bold; text-transform:uppercase; font-size:20px; }
h3.letter { border-top:2px solid #66554b; border-bottom:2px solid #66554b; padding:5px 0 5px 5px; margin:10px 0; }
span.return-top a { font-size:13px; float:right; }
a.entry-name { line-height:2.5em; margin:0 5px 0 0; text-decoration:underline; }

#infscr-loading { position:absolute; bottom:0px; left:320px; }

#storyButton {cursor:pointer;}

#hidden-form-cont {
   width: 350px;
/*    height: 315px; */
}
#hidden-form-cont input, #hidden-form-cont textarea, #hidden-form-cont select {
   -moz-box-shadow:inset 0 0 5px #c8c8c8;
   -webkit-box-shadow:inset 0 0 5px #c8c8c8;
   box-shadow:inset 0 0 5px #c8c8c8;
   border:1px solid #ccc;
   padding:8px 4px 7px;
   margin:0 3px 6px 0;
}
#story-fname, #story-lname {width:100px;}
#story-zip {width:100px;}
#story-story {display:none;}
#hidden-form-cont input#story-submit{
   -moz-box-shadow:inset 0 0 0px #000000;
   -webkit-box-shadow:inset 0 0 0px #000000;
   box-shadow:inset 0 0 0px #000000;
   border:none;
   background:#f37021;
   color:#fff;
   text-transform:uppercase;
   padding:8px 20px 6px;
   font-weight:bold;
}


/*
==FRAMEWORK
--------------------------------*/

#framework h1 { font-family: "adobe-text-pro-1","adobe-text-pro-2",sans-serif; }
#contact_importer_button {float:left;}
#content #framework  #submit_button { background:#F37021; border:none; padding:7px }


/* ==jPlayer
-------------------------------*/
.jp-interface { background:#c2c2c2; width:365px; padding:5px 10px; position:relative; height:50px; }
.jp-interface a {outline:none;}
.jp-interface p {margin:0px;}
.jp-interface ul, .jp-interface li { padding:0px; margin:0px; }

#jplayer { height:1px; width:1px; color:#fff; }

#play_btn, #pause_btn, #stop_btn, #mute_btn, #unmute_btn, .jp-progress { position:absolute; cursor:pointer; }
#play_btn, #pause_btn { width:29px; height:29px; left:10px; top:25px; }

#stop_btn { height:23px; width:23px; left:43px; top:28px; }
.jp-progress { width:50px; left:78px; top:34px; width:260px; }

#mute_btn { height:17px; width:19px; top:31px; left:350px; }
#unmute_btn { height:17px; width:19px; top:31px; left:350px; }

.jp-stop, .jp-play, .jp-pause, .jp-mute, .jp-unmute {
    display:block;
    background-repeat: no-repeat;
    text-indent: -999em;
}
.jp-stop { 
    background-image: url("../images/buttons/btn_stop.png");
    height: 23px;
} 
.jp-play {
    background-image: url("../images/buttons/btn_play.png");
    height: 29px;
    width:29px;
}
.jp-pause { 
    background-image: url("../images/buttons/btn_pause.png");
    height: 29px;
 }
.jp-mute { 
    background-image: url("../images/buttons/btn_sound.png");
    height: 17px;
} 
.jp-unmute { 
    background-image: url("../images/buttons/btn_nosound.png");
    height: 17px;
} 

.jp-progress { background:#000; height:10px; margin:0 0 5px; }
.jp-play-bar { background:#f27021; height:10px; }




/* ==UTILITY
--------------------------------*/

.cufon-loading .cufon { visibility: hidden !important; }

.stretcher { clear: both; height: 1px; visibility: hidden; }
.nomargin { margin-bottom: 0px; }
.floatl { float: left; margin: 0; padding: 0 10px 10px 0; }
.floatr { float: right; margin: 0; padding: 0 0 10px 10px; }
.floatl-nomargin { float: left; margin: 0; padding: 0; }
.floatr-nomargin { float: right; margin: 0; padding: 0; }
.clear { clear:both; height:0; margin:0; font-size: 1px; line-height: 0; }
.required { color: red; }

i, em { font-style: italic; }
b, strong { font-weight: bold; }

sup, sub { height: 0; line-height: 1; vertical-align: baseline; _vertical-align: bottom; position: relative;}
sup { bottom: 1ex; }
sub { top: .5ex; }